Fehler: needrestart-pacman-vs-pacman.png


needrestart-pacman-vs-pacman.png

According bug report at Debian: #752114: needrestart: bug-script runs /usr/games/pacman when trying to use ArchLinux's pacman package manager in /etc/needrestart/hook.d/30-pacman

Zurück

Generated with Embperl Gallery 0.1.14~pre by Axel Beckert
Last script modification: Mon Dec 10 11:14:33 2018
Compilation and Images © 2004-2019 by Axel Beckert